.sp {
	display: none;
}
.pc {
	display: inline-block;
}
.crown02_01 {
	padding: 30px 0 0 0 ;
}
.crown02_01 .text_in{
	float: left ;
	width: 60%;
	padding:  0 0 0 30px;
}
.crown02_01 .text_in .oringe{
	font-weight: bold;
	color: #FDA41E;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #FDA41E;
	padding-bottom: 5px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
}
.menu_crown_img {
	max-width: 234px;
	width: 40%;
	float: right;
}
@media (max-width:980px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}
@media (max-width:980px) {
	.crown02_01 .text_in{
		float: none ;
		width: 100%;
		padding:  0 0 0 0;
	}
	.crown02_01 .text_in .oringe{
		font-weight: bold;
		color: #FDA41E;
		font-size: 16px;
		margin-bottom: 10px;
		border-bottom: dotted 1px #FDA41E;
		padding-bottom: 5px;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	}
	.menu_crown_img {
		max-width: initial;
		float: none;
		text-align :center;
		width: 100%;
	}
	.menu_crown_img img{
		max-width: 200px;
	}
}

.case_text {
	padding:  0 0 40px 0;
	text-align :left;
}



.type_box {
	padding: 30px;
	background:#f7f7f1;
	margin-bottom: 30px;
}
.type_box h4 {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	margin-bottom: 30px;
	color:#FDA41E;
}
.type_box h4 span {
	font-size: 20px;
}
@media (max-width:980px) {
	.type_box {
		padding: 10px;
		background:#f7f7f1;
		margin-bottom: 20px;
	}
	.type_box h4 {
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
		margin-bottom: 10px;
		color:#FDA41E;
		line-height: 1.2;
	}
	.type_box h4 span {
		font-size: 14px;
	}
}


.type_box .text_in{
	width: 60%;
}
.type_box .type_img{
	width: 35%;
}
.type_box .type_img img{
	max-width: 325px;
	margin-bottom: 15px;
}
.type_box .text_in table {
	border: solid 1px #ccc;
	margin-top: 15px;
	width: 100%;
}
.type_box .text_in table tr th{
	background:#FFFFBF;
	padding: 10px;
	border: solid 1px #ccc;
	text-align :center;
	white-space: nowrap;
	vertical-align :top;
}
.type_box .text_in table tr td{
	padding: 10px;
	border: solid 1px #ccc;
	background:#fff;
	vertical-align :top;
}
@media (max-width:980px) {
	.type_box .text_in{
		width: 100%;
	}
	.type_box .type_img{
		width: 100%;
		text-align :center;
		padding-top: 15px;
	}
	.type_box .type_img img{
		max-width: 325px;
	}
	.titstyle04 {
		font-size: 16px;
	}
	.type_box .text_in table tr th,
	.type_box .text_in table tr td {
		font-size: 14px;
		padding: 5px;
	}
	.boxstyle07 .clum02_type03 .imgw01 {
		text-align :center;
	}
	.boxstyle07 .clum02_type03 .imgw01 img {
		max-width: 448px;
	}
	.boxstyle07 .clum02_type03 .imgw01 {
		text-align :center;
	}
}
